#nav1 a:hover {
	font-size: 12px;
	color: #53B046;
}
#nav1 table {
	margin-top: 20px;
	margin-right: 20px;
}
#main1 p {
	font-size: 100%;
	line-height: 180%;
	padding-right: 5px;
	padding-left: 5px;
}
.syoukai {
	font-size: 100%;
	line-height: 170%;
	padding: 0px;
	margin-top: 0px;aaaaaaa
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #4EAF44;
	border-right-color: #4EAF44;
	border-bottom-color: #4EAF44;
	border-left-color: #4EAF44;
}
.syoukai1 {
	font-size: 100%;
	line-height: 170%;
	border: 1px solid #E64C1A;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
}
.syoukai1 img {
}

.syoukai p {
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
.syoukai1 p {
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#bana {
	float: left;
	width: 210px;
	margin-top: 20px;
	margin-right: 10px;
	color: #000000;
	margin-bottom: 20px;
}

#jigyousetumei li {
	line-height: 180%;
	font-size: 100%;
}
.seturitu {
	margin-left: 180px;
}

#pankuzu a {
	color: #000000;
	text-decoration: none;
}


#jigyousetumei {
	float: left;
	width: 550px;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: 30px;
	margin-bottom: 20px;
	border-top-color: #698D4B;
	border-right-color: #698D4B;
	border-bottom-color: #698D4B;
	border-left-color: #698D4B;
}
.menunaiyou {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BFD4AE;
}
.risuto1 {
	font-size: 100%;
	line-height: 170%;
}

.seturitu {
	margin-left: 180px;
}
.meibo {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #698D4B;
	border-right-color: #698D4B;
	border-bottom-color: #CCCCCC;
	border-left-color: #698D4B;
}
.yakusyoku {
	margin-top: 30px;
}

#footer {
	clear: both;
	height: 50px;
	width: 800px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FF6B00;
}
#footer img {
	float: right;
	margin-right: 20px;
}

#footer a {
}
#footer p {
	font-size: 90%;
	line-height: 170%;
	margin-top: 10px;
	padding-left: 30px;
}
#footer a:hover {
	color: #FF8000;
}
